j'ai plus de mac os 9.1...

jppierre

Membre junior
8 Décembre 2001
99
0
salut,
mon chien m'a bouffé mon cd avec mac os 9.1 et j'ai planté mon 9600 avec carte sonnet G3... Qui pourrait me dépanner? D'avance merci...
 

jppierre

Membre junior
8 Décembre 2001
99
0
AH! je vois que vous avez été trés touchés par la merde qui m'arrive... Pourtant, j'espérais un peu plus de compréhension et un peu plus de solidarité. Mais s'il est drôle de voir tomber qq'un, il est bien ensuite de l'aider à se relever... Du moins c'est ce que je fais, moi!
 

Dark Templar

Ex-vénérable sage
Club MacG
24 Avril 2002
16 893
1 044
Toujours là
www.pontida.fr
En fait je pense que ceux qui ont réagi ont estimé que c'était une excuse pour te procurer gratuitement un CD de Mac OS 9 dont on a pas la preuve que tu l'ait jamais possédé.
Ayant un iMac 400, tu devrais l'avoir, mais pour le moment je ne peux que te conseiller de relire ce sujet.
 

roro

Membre d’élite
Club MacG
22 Décembre 2000
3 606
31
43
Lille
jppierre a dit:
AH! je vois que vous avez été trés touchés par la merde qui m'arrive... Pourtant, j'espérais un peu plus de compréhension et un peu plus de solidarité. Mais s'il est drôle de voir tomber qq'un, il est bien ensuite de l'aider à se relever... Du moins c'est ce que je fais, moi!
tu avais posé la question clairement (voir lien de Dark templar) il y a quelques mois... soit tu passes par la voie légale comme on te l'avait proposé, soit tu cherches du côté du web underground. Mais là, on ne peut rien pour toi.
 

jppierre

Membre junior
8 Décembre 2001
99
0
eh bien! çà me permet de vous répondre encore plus facilement. Oui, je cherchais une version os 9 qui fonctionnait avec mon 9600. Je l'ai trouvée en occas. et depuis j'ai ajouté une carte sonnet et une carte pci USB/Firewire et ma carte n'est pas reconnue en firewire... On m'a assuré qu'avec la version 9.1 c'était sans problème (voir d'autres messages ici... ) je me suis procuré cette version que j'ai en mise à jour de version 9 et c'est cette version 9 qui a été bouffé... Voilà les explications pour faire llooonnnggg!
je cherche donc une version 9 ou mieux 9.1 pour ne pas avoir à mettre à jour... Je pourrais la trouver sur le net, mais j'avais pensé que le doute n'allait pas éxister pour une version 9.
Si qq'un veut m'aider sans douter de ma bonne foi, c'est bien, sinon tant pis, je m'arrangerai.
J'ai également un imac DV400 G3, Ficelle le sait bien puisqu'à une époque j'ai dù remplacer le lecteur DVD interne et il m'a donné des coordonnées aux USA...
Voilà, c'est tout et attention aux voleurs! Barricadez vos portes...
 

jppierre

Membre junior
8 Décembre 2001
99
0
J'ai bien essayé mais elle me dit ne peut fonctionner avec ce mac... elle ne fonctionne qu'avec l'imac...
 

jppierre

Membre junior
8 Décembre 2001
99
0
Merci! MERCI M E R C I à tous! Vous m'avez bien aidé!
J'ai dù me débrouiller tout seul et avec l'os 8.6 qui me restait, j'ai réussi à faire monter USB et Firewire... Comment vous n'y étes pour rien? si, puisque personne ne m'a aidé à retrouver un os 9.1...bonne soirée à tous!